Subject: Re: Loading Hard Hat 2.0

From: Matthew Locke <[email-masked]>
Date: Wed, 15 Aug 2001 13:49:33 -0700

Tom Rini wrote:

 > On Wed, Aug 15, 2001 at 01:33:56PM -0700, [email-masked] wrote:
 >
 >
 >> 	Has anybody loaded Hard Hat 2.0 Linux Journeyman edition on Red
 >> Hat 7.1 yet? I know its been asked before, but I was wondering if
 >>  the answer has changed from no.
 >
 >
 > RedHat 7.1 is not a supported target.  See below.
 >
 >
 >> 	Is there an easy way to install Hard Hat 2.0 without removing my
 >> 1.0 	install?
 >
 >
 > Normally, yes.  But, I _think_ the main reason RedHat 7.1 isn't
 > supported is that the version of RPM shipped by default does NOT
 > support relocation, so you can't install HHL 2.0 into another
 > subdir and have 1.x and 2.0 co-exist.
 >

If relocation is not a big deal, you can either fake out our installer
or install by hand (use rpm).

To fake out the installer I think you just change /etc/redhat-release to
7.0 instead 7.1.  Of course, change it back once the install finishes:)

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/